Bahrain Harbour Admin Issue - Bug #10967

Admin --> Login --> Dashboard --> Outlets --> Action button should be on Right and above also
status text should be above on toggle

10/21/2024 04:50 PM - Mohd Irfan

Status: Closed Start date: 10/21/2024
Priority: High Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Action button should be on Right and above also status text should be above on toggle

See attached screenshot/screen Record:
History
#1 - 10/23/2024 02:47 PM - Rashi K

- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:07 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed
